Home Forums Plugins WooCommerce Multi Currency wordpress API error

wordpress API error

  • Author
    Posts
  • #98033

    richo8
    Participant

    Hello,

    I bought this plug-in woocommerce-multi-currency

    but when I activate it on my site, it creates a wordpress API error

    -> http://somup.com/criXlGYXYn

    Thank you for your feedback

You must be logged in to see replies to this topic. Click here to login or register